uuid: 1a274fab-42ce-4c07-9fce-0e9d3ff165f1
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mII4acOv33s-j8PINywrCag4OITbeJGxdPO373dnHHw
id: education
label: Education
category: Demographic
likert: false
options: |
  High School: High School
  Associate Degree: Associate Degree
  Graduate or Professional Degree: Graduate or Professional Degree
  Some College: Some College
